TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsConsistent ( elt-alg^mat X, elt-mdl W ) -> elt-alg^boo, elt-mdl, mdl

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 3

### Description

<shortdoc> If there is a solution V to the equation V * X = W (i.e., the system is consistent), return true, V and the kernel of X; otherwise return false. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack